<?php
$host = 'localhost';
$dbname = 'genovaedu_login2';
$user = 'genovaedu_login2';
$pass = 'Peru100%peru$#$';

try {
    $pdo = new PDO("mysql:host=$host;dbname=$dbname;charset=utf8", $user, $pass);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
    $pdo->setAttribute(PDO::ATTR_EMULATE_PREPARES, false);
} catch(PDOException $e) {
    die("Error de conexión: " . $e->getMessage());
}
?>